*{
    margin: 0;
}

.header{
    display: flex;
    justify-content: space-around;
    list-style: none;
    padding: 80px;
}

.header-item{
    text-decoration: none;
    font-size: 26px;
    text-transform: uppercase;
    font-weight: bold;
}

.center{
    text-align: center;
}